@charset "utf-8";
.section { margin-bottom: 40px;}
	.section p { font-size: 14px;}
	.section .txt01 { 
		margin:-2px 0 -10px;
		line-height:30px;
	}
	.h3_basic01{margin-bottom:21px;}
	.section ul { 
	    margin-left: 2px;
		font-size: 15px;
	}
		.section ul .question {
			padding: 7px 0 8px 50px;
			margin-bottom: 10px;
			background: url(/joyfull/_demo0209/faq/img/img_faq01.jpg) left center no-repeat;
		}
			.section ul .question span {
				cursor: pointer;
				border-bottom: 1px solid #502700;
				width: auto;
			}
				.section ul .question span:hover {
					border: none;
				}
		.section ul .answer {
			display:none;
			padding: 8px 0 26px 50px;
			background: url(/joyfull/_demo0209/faq/img/img_faq02.jpg) left top no-repeat;
			line-height: 25px;
		}
			.section ul li p{margin: 10px 0 0;}
				.section ul li p .btn01 {
					margin-left:234px;
					cursor: pointer;
					color: #f8b500;
					font-weight: bold;
					border: 1px solid #fce199;
					padding: 4px 38px 4px 45px;
					background: url(/joyfull/_demo0209/faq/img/ico_faq02.jpg) 5px center no-repeat;
				}
					.section ul li p .btn01:hover { opacity: 0.7;}
				.section ul li ul li {
					/*color: #f8b500;*/
					padding: 0 0 0 17px;
					position: relative;
				}
					.section ul li ul li:before {
						position: absolute;
						content: '';
						top: 4px;
						left: 0;
						width: 14px;
						height: 14px;
						background-color: #f8b500;
						border-radius: 50%;
					}
					
@media screen and (max-width:767px){
.section { margin-bottom: 20px;}
	.section p { font-size: 10px;}
	.section .txt01 { 
		margin: 0 0 -8px;
		line-height:17px;
	}
	.h3_basic01{
		margin-bottom:10px;
		padding:5px 10px;
	}
	.section ul { 
		font-size: 10px;
		letter-spacing:-0.08em;
	}
		.section ul .question {
			padding: 7px 0 7px 25px;
			margin-bottom: 5px;
			background: url(/joyfull/_demo0209/faq/img/img_faq01.jpg) left 6px no-repeat;
			background-size: 19px;
		}
			.section ul .question span { line-height: 1.25;}
		.section ul .answer {
			margin:11px 0 8px;
			padding: 2px 0 2px 25px;
			background: url(/joyfull/_demo0209/faq/img/img_faq02.jpg) left top no-repeat;
			background-size: 19px;
			line-height: 13px;
		}
			.section ul li p{
				margin: 16px 0 0;
				text-align:center;
			}
				.section ul li p .btn01 {
					margin-left:-27px;
					border: 1px solid #fce199;
					padding: 2px 30px 2px 33px;
					background: #fffaea url(/joyfull/_demo0209/faq/img/ico_faq02.jpg) 5px center no-repeat;
					background-size: 9px;
				}
					.section ul li p .btn01:hover { opacity: 0.7;}
				.section ul li ul li {
					padding-left: 10px;
				}
					.section ul li ul li:before {
						top: 2px;
						left: 0;
						width: 9px;
						height: 9px;
					}
}